Subject: LessTif 0.87 for Cygwin-B20.1
From: [email-masked] (Suhaib M. Siddiqi)

28 Jan 1999 23:27:58 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="Windows-1252"
Content-Transfer-Encoding: 7bit
To: "Stipe Tolj" <[email-masked]>
Cc: "Jon A. Christopher" <[email-masked]>, "tromey" <[email-masked]>,
        "Rick Scott" <[email-masked]>,
        "Francois Felix Ingrand" <[email-masked]>,
        "Kilfoyle, Greg" <[email-masked]>,
        "gnu-win32" <[email-masked]>

Stipe,

Let me know, how would you like to have LessTif 0.87 (precompiled)
binaries, libs and headers
for Cygwin-B-20.1.
Sorry, I do not have a ftp server.  So, If you are interested as you
asked in your previous mail, you  to let me know the address of your ftp
server or an other mean to get it to you.

Suhaib

----- Original Message -----
From: Stipe Tolj <[email-masked]>
To: Suhaib M. Siddiqi <[email-masked]>
Cc: Jon A. Christopher <[email-masked]>; tromey
<[email-masked]>; Rick Scott <[email-masked]>; Francois Felix
Ingrand <[email-masked]>; Kilfoyle, Greg
<[email-masked]>; lesstif <[email-masked]>; gnu-win32
<[email-masked]>; automake <[email-masked]>
Sent: Tuesday, January 26, 1999 7:32 PM
Subject: Re: LessTif build under Cygwin32?

>Hello,
>
>> I was refering to myself.  I did not have any problems in compiling
>> LessTif 0.87 under Cygnus-B20, Cygnus-B-19, using EGCS and with
>> a little hack (i.e manually altering all the Makefiles generated by
>> configure script under Cygwin) I used PGI compilers to
>> compile LessTif 0.87.
>
>may someone be able to contribute a clean binary package or even better
>cygwin supported port source for out of the box compilation of the
latest
>lesstif and I'll put it on our distribution page at our project's web
site.
>
>Same thing for the DDD debugger if available.
>
>Please consider Cygwin b20.1 as building and compilation environment.
Thanks.
>
>Regards,
>Stipe
>
>--
>Stipe Tolj <[email-masked]>
>
>Cygwin Porting Project -- "We build UNIX on top of Windows"
>http://www.student.uni-koeln.de/cygwin/
>
>Department of Economical Computer Science
>University of Cologne, Germany
>
>
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".